@charset "utf-8";
/* CSS Document */


/*Mega Menu*/
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li > ul.mega-sub-menu {
	/*box-shadow: 0 5px 5px 5px rgba(0,0,0,.5) !important;*/
	border-top:3px solid #e0550c;
	max-width: 95%;
	margin: 0 auto;

}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li ul.mega-sub-menu .mega-sub-menu {
	border:none;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {padding: 0 10px;
line-height: 46px;}



#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu
{left:auto; right:100%}
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link .mega-description-group .mega-menu-description {display: none;}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:after {font-size: 10px; margin: 0 3px 0 0;}


.rtl #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu:hover > a.mega-menu-link:before {
content: '';
    border-width: 10px 10px 0 0;
    transform: rotate(45deg);
    border-color: #e0550c transparent transparent transparent;
    border-style: solid;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -5px;
    margin: 0 auto;
    left: 0;
    right: 0;
	
}